Page MenuHomePhabricator

Make some terrible logos at wikimania hackathon 2018
Closed, ResolvedPublic

Event Timeline

Isarra created this task.Jul 18 2018, 9:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2018, 9:22 AM
Isarra edited subscribers, added: Cyberpower678; removed: CyberBird2022.Jul 18 2018, 9:27 AM
Isarra updated the task description. (Show Details)Jul 18 2018, 9:48 AM
Isarra updated the task description. (Show Details)Jul 18 2018, 12:34 PM
Isarra updated the task description. (Show Details)Jul 18 2018, 1:02 PM
Lea_WMDE updated the task description. (Show Details)Jul 19 2018, 8:31 PM
Isarra updated the task description. (Show Details)Jul 21 2018, 10:55 PM
Isarra updated the task description. (Show Details)Jul 22 2018, 12:01 AM
Isarra updated the task description. (Show Details)Jul 22 2018, 12:38 AM
Isarra updated the task description. (Show Details)Jul 22 2018, 11:05 AM
Isarra closed this task as Resolved.Jan 9 2019, 6:33 PM

Not done ones moved to their own tasks, or stuff.